<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>sqljs,unocss,hybrids test</title>
</head>
<body>
    <div id="test"></div>
    <script type="module" src="https://ztax-cdn.fission.app/sqljs,unocss,hybrids/example.js"></script>

</body>
</html>